=== debian/changelog ===
sphinx-togglebutton (0.3.2-1.1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * [85eaaa4] Update debian-branch in gbp.conf

 -- Santiago Ruano Rincón <santiago@freexian.com>  Wed, 14 May 2025 14:15:17 -0300

sphinx-togglebutton (0.3.2-1.1) unstable; urgency=medium

  * Team upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Wed, 05 Mar 2025 11:01:00 -0500

sphinx-togglebutton (0.3.2-1) unstable; urgency=medium

  * [3d0c8e8] New upstream version 0.3.2
    (Closes: #1098310)
  * [6fb63d2] Initial Debianization

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Thu, 27 Feb 2025 01:35:12 +0530
