=== debian/control ===
Source: sphinx-togglebutton
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/executablebooks/sphinx-togglebutton
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-togglebutton
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-togglebutton.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sphinx-togglebutton
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Toggle page content and collapse admonitions in Sphinx (Python 3)
 Small Sphinx extension that enables toggle buttons for collapsing
 admonitions (notes, warnings, etc.) and arbitrary content using a
 collapse directive.
 .
 This package installs the library for Python 3.
