=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

export PYBUILD_NAME=sphinx-togglebutton
# Upstream doesn't provide any tests.
export PYBUILD_DISABLE=test
export PYBUILD_BEFORE_INSTALL=rm -rf {build_dir}/LICENSE

%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf .mypy_cache .pytest_cache
