## sphinx-togglebutton 0.4.4

=== debian/changelog ===
sphinx-togglebutton (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove run-time dependencies on setuptools and wheel (closes: #1125786).
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Sun, 18 Jan 2026 11:44:11 +0000
