=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-togglebutton
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-togglebutton.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-sphinx-togglebutton
 Architecture: all
